View Issue Details

IDProjectCategoryView StatusLast Update
0024987mantisbtapi restpublic2019-02-04 04:32
Reporterdregad Assigned Todregad  
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Target Version2.19.0Fixed in Version2.19.0 
Summary0024987: Update Slim Framework to 3.11.0
Description

There's been a couple of releases since the last update (0024196).

https://www.slimframework.com/2018/09/16/slim-3.11.0.html

TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

MantisBT: master 22bf1f39

2018-11-17 08:48:10

dregad

Details Diff
Composer update

- Updating slim/slim (3.9.2 => 3.11.0)
- Updating guzzlehttp/guzzle (6.3.2 => 6.3.3)
- Updating vboctor/disposable_email_checker (3.0.1 => 3.1.0)
- Updating adodb/adodb-php (v5.20.12 => v5.20.13)
- Updating phpspec/prophecy (1.7.5 => 1.8.0)
- Installing symfony/polyfill-ctype (v1.10.0)
- Updating symfony/yaml (v2.8.37 => v2.8.47)

Fixes 0024986, 0024987, 0024988, 0024989
Affected Issues
0024986, 0024987, 0024988, 0024989
mod - composer.lock Diff File

Issue History

Date Modified Username Field Change
2018-11-17 08:48 dregad New Issue
2018-11-17 08:51 dregad Changeset attached => MantisBT master 22bf1f39
2018-11-17 08:51 dregad Assigned To => dregad
2018-11-17 08:51 dregad Status new => resolved
2018-11-17 08:51 dregad Resolution open => fixed
2018-11-17 08:51 dregad Fixed in Version => 2.19.0
2019-01-02 17:25 vboctor Status resolved => closed
2019-02-04 04:32 dregad Issue cloned: 0025437